{% trans_default_domain 'FOSUserBundle' %}

{{ form_start(form, { 'action': path('fos_user_change_password'), 'attr': { 'class': 'fos_user_change_password' } }) }}
{# {{ form_widget(form) }}#}
<div class="col-md-3 left-login-bloc">

    <div class="col-md-12">
        <div id="forgot-box" class="forgot-box widget-box no-border visible">
            <div class="widget-body widget-body2">
                <div class="widget-main">
                    <h4 class="header white lighter bigger">
                        <i class="ace-icon fa fa-key white"></i>
                        Réinitialiser le mot de passe
                    </h4>

                    <div class="space-6"></div>
                    {# <p class="white">
                         {{ 'resetting.request.username'|trans }}
                     </p> #}


                    <fieldset>



                        <label class="block clearfix">
                            <span class="block input-icon input-icon-right white">
                                {{ form_label(form.current_password) }}
                                <div class="error_form">
                                    {{ form_errors(form.current_password) }}
                                </div>
                                {{ form_widget(form.current_password, { 'attr': {'class': 'form-control password_inp','placeholder':'Mot de passe'} }) }}

                                <i class="ace-icon fa fa-key" style="position: absolute;top: 28px;"></i>
                            </span>
                        </label>




                        <label class="block clearfix">
                            <span class="block input-icon input-icon-right white">

                                {{ form_label(form.plainPassword.first) }}
                                <div class="error_form">
                                    {{ form_errors(form.plainPassword.first) }}
                                </div>
                                {{ form_widget(form.plainPassword.first, { 'attr': {'class': 'form-control password_inp','placeholder':'Mot de passe'} }) }}

                                <i class="ace-icon fa fa-key" style="position: absolute;top: 28px;"></i>
                            </span>
                        </label>

                        <label class="block clearfix">
                            <span class="block input-icon input-icon-right white">
                                {{ form_label(form.plainPassword.second) }}
                                <div class="error_form">
                                    {{ form_errors(form.plainPassword.second) }}
                                </div>
                                {{ form_widget(form.plainPassword.second, { 'attr': {'class': 'form-control confirm_password_inp','placeholder':'Répéter le mot de passe'} }) }}

                                <i class="ace-icon fa fa-key" style="position: absolute;top: 28px;"></i>
                            </span>
                        </label>


                        <div>
                            {# <input type="submit" value="{{ 'change_password.submit'|trans }}" /> #}
                            <div class="clearfix">




                                <input class="width-50 pull-right btn btn-sm btn-primary" type="submit" id="_submit" name="_submit" value="{{ 'change_password.submit'|trans }}" />
                            </div>
                        </div>



                </div>
            </div>
        </div>
    </div>
</div>
{{ form_end(form) }}
